﻿@charset "UTF-8";

body{
    color: #000;
    /*font-family: 'inter', 'Noto Sans Japanese', "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", Osaka, "MS PGothic", sans-serif;*/
}

.block-top-hdg {
    padding: 35px 0;
    font-size: 20px;
    font-weight: 500;
    line-height: 1;
    text-align: center;
    background-color: transparent;
    color: #000;
}

.block-top-hdg-sub {
    margin-top: 10px;
    display: block;
    font-size: 12px;
    font-weight: 400;
}
img + .block-top-hdg-sub {margin-top: 18px;}

.block-top-free-common-style.block-free-3,
.block-top-free-common-style.block-free-4,
.block-top-free-common-style.block-free-5,
.block-top-free-common-style.block-free-13{
    width: 100%;
    background:#f6f6f6;   
}


.block-free-10 .ecbn-selection-title {display: none;}
.block-free-10 .ecbn-selection-widget {margin: 0;}
.block-free-10 .block-top-hdg.ico-insta::before {
    content: "";
    margin: -4px 15px 0 -15px;
    display: inline-block;
    vertical-align: middle;
    width: 22px;
    height: 22px;
    background: url(../../img/usr/common/sns_insta.jpg) no-repeat center / contain;
}
.block-free-10 .ecbn-selection-to-nextpage {
    padding: 35px 0;
}
.block-free-10 .ecbn-selection-to-nextpage-bottom-btn {
    margin: 0 auto;
    padding: 11px 0;
    display: block;
    width: 100%;
    font-size: 12px;
    font-weight: 500;
    line-height: 1.666;
    text-decoration: none;
    text-align: center;
    color: #000;
    border: 1px solid #000;
    background-color: #fff;
    float: none;
}
.block-free-10 .ecbn-selection-description.vsm_sp {
    margin-top: -10px;
    padding-bottom: 30px !important;
    font-size: 11px !important;
}
.block-free-10 .ecbn-selection-widget-new .ecbn-selection-page-wrapper {
    margin: 0 !important;
    width: 100%;
}
.block-free-10 .ecbn-selection-page-wrapper .ecbn-selection-snap {
    width: 100% !important;
    height: auto !important;
    display: flex;
    flex-wrap: wrap;
}
.block-free-10 .vsm-tile .ecbn-selection-page-wrapper li.ecbn-selection-item {
    margin-right: 5px;
    padding: 0;
    width: calc((100% - 5px * 2) / 3) !important;
    position: static !important;
}
.block-free-10 .vsm-tile .ecbn-selection-page-wrapper li.ecbn-selection-item:nth-child(3n) {margin-right: 0;}
.block-free-10 .vsm-tile .ecbn-selection-page-wrapper li.ecbn-selection-item:nth-child(n + 4) {margin-top: 5px;}
.block-free-10 .vsm-tile .ecbn-selection-page-wrapper li.ecbn-selection-item > div > a {
    padding: 0;
}
.block-free-10 .vsm-tile .ecbn-selection-page-wrapper .ecbn-selection-item img {
    position: static;
    height: calc(128 / 414 * 100vw);
    transform: none;
}

/* ONLINE SHOP */
.block-free-2 {padding: 0 10px;}
.block-top-oslist {
    border-top: 1px solid #c0c0c0;
    padding-bottom: 35px;
}
.block-top-oslist-item {
    border-bottom: 1px solid #c0c0c0;
}
.block-top-oslist-anc {
    padding: 10px 25px 10px 10px;
    display: flex;
    align-items: center;
    min-height: 50px;
    font-size: 12px;
    color: #000;
    box-sizing: border-box;
    position: relative;
}
.block-top-oslist-anc::after {
    position: absolute;
    content: "";
    top: 50%;
    right: 8px;
    z-index: 1;
    width: 14px;
    height: 14px;
    border-top: 1px solid #c0c0c0;
    border-right: 1px solid #c0c0c0;
    transform: translateY(-50%) rotate(45deg);
}
.block-top-oslist-anc [lang="en"] {
    margin-right: 20px;
    display: inline-block;
    font-size: 18px;
    font-weight: 400;
}

/* 20230621追加 */
.block-top-oslist{border-top: none;}
.block-top-oslist{
    width: auto;
    margin: 0;
    display: block;
}

.block-top-oslist > li:first-child{border-top: 1px solid #c0c0c0;}
.block-top-oslist-inner {
    width: 1200px;
    margin: 0 auto 70px auto;
    display: flex;
    flex-wrap: wrap;
}

.block-top-oslist-item{width: auto;}
.block-top-oslist-item:nth-child(2n){margin-left: 0;}
.block-top-oslist-lt,
.block-top-oslist-rt{box-sizing: border-box;}

.block-top-oslist-lt{
    width: calc(50% - 16px);
    padding-right: 16px;
    box-sizing: border-box;
}

.block-top-oslist-rt{
    width: calc(50% - 16px);
    padding-left: 16px;
    box-sizing: border-box;
}
.block-top-oslist .block-top-oslist-acc{display: none;}
.block-top-oslist .block-top-oslist-acc li{background: #F6F6F6;}
.block-top-oslist .block-top-oslist-acc ul li a{
    display: block;
    position: relative;
    font-size: 12px;
    padding: 12px 45px 12px 28px;
    font-weight: 400;
    border-bottom: solid 1px #E8E8E8;
    text-decoration: none;
    color: #000;
}

.block-top-oslist .block-top-oslist-acc ul > li:last-child a{border-bottom: none;}
.block-top-oslist .block-top-oslist-acc li a::after {
    position: absolute;
    content: "";
    top: 50%;
    right: 33px;
    z-index: 1;
    width: 6px;
    height: 6px;
    border-top: 1px solid #c0c0c0;
    border-right: 1px solid #c0c0c0;
    transform: translateY(-50%) rotate(45deg);
}

.block-top-oslist a.block-top-oslist-anc::after {
    position: absolute;
    content: "";
    top: 50%;
    right: 13px;
    z-index: 1;
    width: 9px;
    height: 9px;
    border-top: 1px solid #c0c0c0;
    border-right: 1px solid #c0c0c0;
    transform: translateY(-50%) rotate(45deg);
}

.block-top-oslist span.block-top-oslist-anc::before {
    content: '';
    position: absolute;
    top: 50%;
    right: 10px;
    width: 10px;
    height: 10px;
    border-bottom: 1px solid #c0c0c0;
    border-right: 1px solid #c0c0c0;
    transform: translateY(-50%) rotate(45deg);
    transition: 0.3s;
}

.block-top-oslist span.block-top-oslist-anc::after {
    display: none;
    content: '';
    position: absolute;
    top: 50%;
    right: 10px;
    width: 14px;
    height: 1px;
    background: inherit;
    border-radius: inherit;
    transform: rotate(0deg);
    background: #C0C0C0;
    transition: 0.3s;
}

.block-top-oslist span.block-top-oslist-anc.oslist-anc-open::before {transform: rotate(-135deg);}


/* SHOP LIST */
.block-free-8{
    background-color: #f6f6f6;
    padding: 0 0 35px;
}

.block-free-11 {
    margin: 35px 0 0;
    padding: 35px 0;
    background-color: #f6f6f6;
}
.block-top-free-inner {
    padding: 0 10px;
}
.block-free-8 .block-top-hdg {margin-top: 0;}
.block-top-shoplist {
    display: flex;
    flex-wrap: wrap;
}
.block-top-shoplist-item {
    width: calc(100% / 2);
    border-left: 1px solid #bbb;
    box-sizing: border-box;
}
.block-top-shoplist-item:nth-child(2n) {
    border-right: 1px solid #bbb;
}
.block-top-shoplist-item:nth-child(n + 3) {
    margin-top: 15px;
}
.block-top-shoplist-anc {
    padding: 8px 0;
    display: block;
    font-size: 15px;
    line-height: 1;
    text-align: center;
    color: #000;
    box-sizing: border-box;
    font-weight: 400;
}

/* Regal Members */
.block-free-11 .block-top-hdg {
    margin: 0 0 20px;
}
.block-free-11 .block-top-hdg img {
    max-width: 175px;
}
.block-top-rm-lead {
    margin-top: 20px;
    font-size: 11px;
    line-height: 1.75;
}
.block-top-btn-row {
    margin-top: 30px;
}
.block-top-btn-normal + .block-top-btn-normal {
    margin-top: 18px;
}
.block-top-btn-normal-inner {
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 45px;
    font-size: 12px;
    line-height: 1.2;
    color: #fff;
    border: 1px solid #000;
    background-color: #000;
    box-sizing: border-box;
}

/* 選べる電子決済サービス */
.block-top-hdg-left {
    margin: 35px 0 28px;
    padding: 0;
    font-size: 15px;
    font-weight: 600;
    background-color: transparent;
}
.block-top-epay-list {
    margin: 0 auto;
    padding-bottom: 35px;
    width: 85%;
    display: flex;
    flex-wrap: wrap;
}
.block-top-epay-list-item {
    margin-right: 20px;
    width: calc((100% - 20px * 2) / 3);
    display: flex;
    align-items: center;
    justify-content: center;
}
.block-top-epay-list-item:nth-child(3n) {margin-right: 0;}
.block-top-epay-list-item:nth-child(n + 4) {
    margin-top: 30px;
}
.block-top-epay-list-item:nth-child(3n + 1) {
    justify-content: flex-start;
}
.block-top-epay-list-item img {
    max-height: 22px;
    object-fit: contain;
}
.block-top-epay-list-item .adjust-h {
    max-height: 35px;
}

.block-top-epay-list li:nth-child(1) img{max-width: 100px;}
.block-top-epay-list li:nth-child(2) img{max-width: 78px;}
.block-top-epay-list li:nth-child(3) img{max-width: 118px;}
.block-top-epay-list li:nth-child(4) img{max-width: 104px;}
.block-top-epay-list li:nth-child(5) img{max-width: 105px;}
.block-top-epay-list li:nth-child(6) img{max-width: 110px;}

/* 電子決済キャンペーン */
.block-top-hdg-cen {
    text-align: center;
    margin: 35px 0 28px;
    padding: 0;
    font-size: 18px;
    font-weight: 600;
    background-color: transparent;
}

.block-top-electronic-pay-list{
    display: flex;
    flex-wrap: wrap;
}

.block-top-electronic-pay-list li{
    width: 50%;
    margin-bottom: 10px;
}
.block-top-electronic-pay-list li:nth-child(odd){
    padding: 0 5px 0 10px;
}

.block-top-electronic-pay-list li:nth-child(even){
    padding: 0 10px 0 5px;
}

/* --------------------------------------------------------------------
	 MV
--------------------------------------------------------------------- */
#ajaxGeneralTopSlider ul > li{opacity: 0;}
#ajaxGeneralTopSlider ul > li:first-child{opacity: 1;}
#ajaxGeneralTopSlider ul.slick-dots li{opacity: 1;}

#block_top_slider_ajax_body ul.slick-dots{
    padding-left: 0;
    position: absolute;
    width: 100%;
    bottom: 12px;
  }
  
#block_top_slider_ajax_body ul.slick-dots li button{
    width: 8px;
    height: 8px;
    background-color: #ccc;
    margin: 0;
  }
  
#block_top_slider_ajax_body ul.slick-dots li.slick-active button{background-color: #333;}
  

/* --------------------------------------------------------------------
	 サイトミライズ　一覧共通
--------------------------------------------------------------------- */
.common-articles-list-item-inner > li .common-articles-list-desc .common-articles-list-name {
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 12px;
    line-height: 1.6;
    text-align: left;
}

.common-articles-list-item-inner > li:nth-child(n + 3) {padding-top: 20px;}
.common-articles-list-item-inner > li a{
    text-decoration: none;
    color: #000;
}
.common-articles-list-item-inner .common-articles-list-brand {
    font-size: 12px;
    text-align: left;
    margin-bottom: 2px;
    font-weight: 400;
}

.common-articles-list-item-inner .common-articles-list-gender {
    font-size: 10px;
    color: #999;
    text-align: left;
    margin-bottom: 2px;
    font-weight: 400;
}

.common-articles-list-item-inner .common-articles-list-date{
    color: #999;    
    margin-bottom: 2px;
    text-align: left;
    font-weight: 400;
}

.brand-top-page-more-btn{padding: 35px 10px 35px;}
.brand-top-page-more-btn a{
    display: block;
    text-align: center;
    padding: 11px 0;
    border: solid 1px #000;
    font-size: 12px;
    margin: 0 auto;
    color: #000;
    font-weight: 500;
    text-decoration: none;
    background: #fff;
}

/* --------------------------------------------------------------------
	 features
--------------------------------------------------------------------- */
#ajaxgeneralTopFeaturesArea .common-articles-list-item-inner {
    display: flex;
    flex-wrap: wrap;
}

#ajaxgeneralTopFeaturesArea .common-articles-list-item-inner > li {
    width: calc(100% / 2 - 15px);
    margin: 0 9.5px 20px;
}

#ajaxgeneralTopFeaturesArea .common-articles-list-item-inner > li:nth-child(odd) {margin: 0 5px 0 10px;}
#ajaxgeneralTopFeaturesArea .common-articles-list-item-inner > li:nth-child(even) {margin: 0 10px 0 5px;}
#ajaxgeneralTopFeaturesArea .common-articles-list-photo{margin-bottom: 12px;}

/* --------------------------------------------------------------------
	 pick up
--------------------------------------------------------------------- */
#ajaxgeneralTopPickupArea .common-articles-list-item-inner{
    display: flex;
    flex-wrap: wrap;    
}

#ajaxgeneralTopPickupArea .common-articles-list-item-inner > li {
    width: calc(100% / 2 - 15px);
    padding-top: 0;
}

#ajaxgeneralTopPickupArea .common-articles-list-item-inner > li:nth-child(odd) {margin: 0 5px 0 10px;}
#ajaxgeneralTopPickupArea .common-articles-list-item-inner > li:nth-child(even) {margin: 0 10px 0 5px;}
#ajaxgeneralTopPickupArea .common-articles-list-item-inner > li:nth-child(n + 3) {padding-top: 20px;}
#ajaxgeneralTopPickupArea .common-articles-list-item-inner > li .common-articles-list-photo {margin-bottom: 12px;}
#ajaxgeneralTopPickupArea .common-articles-list-item-inner > li figure {
    width: auto;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

#ajaxgeneralTopPickupArea .common-articles-list-item-inner > li figure img {
    max-width: 100%;
    max-height: 160px;
    width: 100%;
}

#ajaxgeneralTopPickupArea .common-articles-list-item-inner > li .common-articles-list-desc {line-height: 1.5;}
#ajaxgeneralTopPickupArea .common-articles-list-item-inner > li .common-articles-list-desc .common-articles-list-name {
    font-size: 12px;
    margin-bottom: 8px;
    line-height: 1.8;
}

#ajaxgeneralTopPickupArea .common-articles-list-item-inner > li .common-articles-list-desc .common-articles-list-date {
    font-size: 10px;
    color: #808080;
    text-align: left;
}

/* --------------------------------------------------------------------
	 shop news
--------------------------------------------------------------------- */
#ajaxgeneralTopShopNewsArea .common-articles-list-item-inner > li{
    margin: 20px 10px 0 10px;
    display: flex;
}

#ajaxgeneralTopShopNewsArea .common-articles-list-item-inner > li:first-child{margin: 0 10px 0 10px;}

#ajaxgeneralTopShopNewsArea .common-articles-list-item-inner > li > a{display: flex;}
#ajaxgeneralTopShopNewsArea .common-articles-list-item-inner > li .common-articles-list-photo{
    width: 125px;
    height: 125px;
}

#ajaxgeneralTopShopNewsArea .common-articles-list-item-inner > li .common-articles-list-desc{padding: 0 12px;}
#ajaxgeneralTopShopNewsArea .common-articles-list-item-inner > li figure{
    width: 125px;
    height: 125px;
}

#ajaxgeneralTopShopNewsArea .common-articles-list-item-inner > li figure img{max-width: 100%;}
#ajaxgeneralTopShopNewsArea .common-articles-list-item-inner > li .common-articles-list-brand .root_genre_item{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;   
}

#ajaxgeneralTopShopNewsArea .common-articles-list-item-inner > li .common-articles-list-brand .root_genre_item > li {
    padding-right: 8px;
    position: relative;
  }

#ajaxgeneralTopShopNewsArea .common-articles-list-item-inner > li .common-articles-list-brand .root_genre_item > li::after {
    position: absolute;
    content: ",";
    bottom: 0;
    right: 3px;
  }

#ajaxgeneralTopShopNewsArea .common-articles-list-item-inner > li .common-articles-list-brand .root_genre_item > li:last-child::after {display: none;}

#ajaxgeneralTopShopNewsArea .common-articles-list-event-date-icon {
    height: 16px;
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    margin-right: 8px;
    font-size: 10px;
    padding: 0 6px;
    line-height: 1.4;
}

#ajaxgeneralTopShopNewsArea .common-articles-list-event-date-icon.common-articles-list-event-date-icon-hold{background: #B80000;}
#ajaxgeneralTopShopNewsArea .common-articles-list-event-date-icon.common-articles-list-event-date-icon-end{background: #4D4D4D;}
#ajaxgeneralTopShopNewsArea .common-articles-list-event-date-icon.common-articles-list-event-date-icon-yokoku{background: #0980C0;}

/* --------------------------------------------------------------------
	 STAFF BLOG
--------------------------------------------------------------------- */
#ajaxgeneralTopStaffBlogArea .common-articles-list-item-inner{
    display: flex;
    flex-wrap: wrap;   
}

#ajaxgeneralTopStaffBlogArea .common-articles-list-item-inner{
    display: flex;
    flex-wrap: wrap;    
}
#ajaxgeneralTopStaffBlogArea .common-articles-list-item-inner > li{
    width: calc(100% / 2 - 15px);
    display: inline-block;
    text-align: left;    
}
#ajaxgeneralTopStaffBlogArea .common-articles-list-item-inner > li.js-item:nth-child(odd) {margin: 0 5px 0 10px;}
#ajaxgeneralTopStaffBlogArea .common-articles-list-item-inner > li.js-item:nth-child(even) {margin: 0 10px 0 5px;}

#ajaxgeneralTopStaffBlogArea .common-articles-list-item-inner a {
    text-decoration: none;
    font-size: 16px;
}

#ajaxgeneralTopStaffBlogArea .common-articles-list-item-inner > li .common-articles-list-photo {margin-bottom: 12px;}
#ajaxgeneralTopStaffBlogArea .common-articles-list-item-inner > li figure {
    width: auto;
    height: 180px;
    display: flex;
    align-items: center;
    justify-content: center; 
}

#ajaxgeneralTopStaffBlogArea .common-articles-list-item-inner > li figure img {
    width: 100%;
    max-width: 100%;
    max-height: 100%;
    object-fit: fill;
}

#ajaxgeneralTopStaffBlogArea .common-articles-list-item-inner > li .common-articles-list-desc {line-height: 1.5;}
#ajaxgeneralTopStaffBlogArea .common-articles-list-item-inner > li .common-articles-list-desc .common-articles-list-name {
    font-size: 12px;
    margin-bottom: 12px;
    line-height: 1.8;
    font-weight: 500;
}

#ajaxgeneralTopStaffBlogArea  .common-articles-list-item-inner > li .common-articles-list-desc .common-articles-list-date {
    font-size: 10px;
    color: #999;
}

#ajaxgeneralTopStaffBlogArea .common-articles-list-desc > .common-articles-list-shop {
    padding-top: 14px;
    color: #000;
}

#ajaxgeneralTopStaffBlogArea .common-articles-list-shop .root_genre_item img{
    border-radius: 50%;
    max-width: 50px;
    max-height: 50px;
    object-fit: cover;
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

#ajaxgeneralTopStaffBlogArea .common-articles-list-shop .root_genre_item > p{display: none;}

#ajaxgeneralTopStaffBlogArea .common-articles-list-shop dl {display: flex;}
#ajaxgeneralTopStaffBlogArea .common-articles-list-shop dl dt {
    flex-shrink: 0;
    width: 50px;
    height: 50px;
    overflow: hidden;
}

#ajaxgeneralTopStaffBlogArea .common-articles-list-shop dl dd {padding: 0 10px;}
#ajaxgeneralTopStaffBlogArea .common-articles-list-shop dl dd .common-articles-list-shop,
#ajaxgeneralTopStaffBlogArea .common-articles-list-shop dl dd .common-articles-list-staff {
    font-size: 11px;
    font-weight: 500;
}
#ajaxgeneralTopStaffBlogArea .common-articles-list-shop dl dd .common-articles-list-shop {margin-bottom: 4px;}
#ajaxgeneralTopStaffBlogArea .common-articles-list-shop dl dd img {display: none;}
#ajaxgeneralTopStaffBlogArea .common-articles-list-shop dl dt .root_genre_item > li > p {display: none;}
#ajaxgeneralTopStaffBlogArea .common-articles-list-date{display: none;}
.page-top .article-list .article-item--description--staff-icon{
    max-width: 100%;
    width: 50px;
    height: 50px;
    border-radius: 25px;
    overflow: hidden;
    flex: 0 0 50px;    
}


/* --------------------------------------------------------------------
	インフォメーション
--------------------------------------------------------------------- */
#ajaxgeneralTopinfoArea .brand_info_list{
    margin: 0 10px;
    border-top: solid 1px #E8E8E8;
}
#ajaxgeneralTopinfoArea .brand_info_list > ul > li {border-bottom: solid 1px #E8E8E8;}
#ajaxgeneralTopinfoArea .brand_info_list > ul > li {border-bottom: solid 1px #E8E8E8;}
#ajaxgeneralTopinfoArea .brand_info_list > ul > li > a,
#ajaxgeneralTopinfoArea .brand_info_list > ul > li > span {
    display: block;
    padding: 20px 0;
    text-decoration: none;
}

.brand_info_list ul li div.brand_info_time {
    width: 83px;
    font-size: 15px;
    font-weight: 400;
}

#ajaxgeneralTopinfoArea .brand_info_list ul li > a > div,
#ajaxgeneralTopinfoArea .brand_info_list ul li > span > div {
    display: inline-block;
    vertical-align: middle;
}

#ajaxgeneralTopinfoArea .brand_info_list ul li div.brand_info_time {
    width: 83px;
    font-size: 15px;
    font-weight: 400;
    color: #999;
}

#ajaxgeneralTopinfoArea .brand_info_list ul li div.brand_info_imp {
    width: auto;
    text-align: center;
    padding-right: 0;
    line-height: 1;
    padding: 0;
}

#ajaxgeneralTopinfoArea .brand_info_list ul li div.brand_info_imp span{
    display: block;
    padding: 1px 10px 0 5px;
}

#ajaxgeneralTopinfoArea .brand_info_list ul li div.brand_info_imp span img {
    max-width: 16px;
    vertical-align: middle;
    height: auto;

}

#ajaxgeneralTopinfoArea .brand_info_list ul li div.brand_info_cate {
    width: 116px;
    font-size: 11px;
    font-weight: 400;
}

#ajaxgeneralTopinfoArea .brand_info_list ul li div.brand_info_ttl {
    color: #000;
    font-size: 15px;
    font-weight: 400;
    padding: 6px 0 0;
    display: block;
    width: auto;
}

#ajaxgeneralTopinfoArea .brand_info_list ul li div.brand_info_cate .root_genre_item {
    background: #E8E8E8;
    text-align: center;
    color: #000;
    font-weight: 500;
}

/* --------------------------------------------------------------------
	 イベント
--------------------------------------------------------------------- */
.block-top-event--header{
    font-size: 17px;
    text-align: center;
    background: #fff;
    padding: 0 15px 0;
    margin-bottom: 25px;
    font-weight: 500;
}

.block-top-event .block-ranking-r .block-ranking-r--items{padding: 0;}
.block-top-event--header:before{display: none;}

/* ------------- 特集 ----------------- */
#ajaxgeneralTopFeaturesArea .common-articles-list-item-inner > li .common-articles-list-desc .common-articles-list-name {margin-bottom: 20px;}
#ajaxgeneralTopFeaturesArea .common-articles-list-item-inner .common-articles-list-brand {font-size: 10px;}
#ajaxgeneralTopFeaturesArea .common-articles-list-gender {color: #858585;}

/* ------------- スタッフスタート ----------------- */
.staff-contents .staff-contents-container{margin: 0;}
.staff-contents .seemore {
    margin: 0;
    padding: 15px 10px 45px;
}

.staff-contents .seemore{padding: 15px 0 35px;}
.staff-contents .seemore a {
    display: block;
    text-align: center;
    padding: 12px 0;
    border: solid 1px #000;
    font-size: 12px;
    margin: 0 auto;
    color: #000;
    font-weight: 400;
    text-decoration: none;
    background: #fff;
}

.block-top-free-common-style .coordinate-list .coordinate-item{
    margin-bottom: 10px;
    margin-right: 10px;
    width: calc(50% - 10px / 2);
}

.block-top-free-common-style .coordinate-list .coordinate-item--info--blandname,
.block-top-free-common-style .coordinate-list .coordinate-item--info--shopname{
    font-size: 10px;
    font-weight: 500;
    color: #000;
}

.page-top .article-list .article-item--info--releasedate{display: none;}
.page-top .article-list .article-item--info--blandname{font-weight: 500!important;}
.page-top .article-list .article-item--info--shopname{font-weight: 500;}
.page-top .article-list .article-item--main-img{margin-bottom: 12px;}
.page-top .article-list .article-item--articletitle{
	font-size: 12px;
    margin-bottom: 12px;
    line-height: 1.8;
    font-weight: 500;
    height: 40px;
}

/* --------------------------------------------------------------------
	 ランキング/サムネイル（イベント）
--------------------------------------------------------------------- */
.block-thumbnail-t--items {
    padding: 0;
    border: 0;
}

.block-ranking-r--brand{font-weight: 500;}
.block-ranking-r--variation{
	font-size: 8px;
    font-weight: 500;
}

.block-ranking-r--items,
.block-thumbnail-t--items{
    width: 100%;
    overflow-x: scroll;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;
}

.block-ranking-r--items li,
.block-thumbnail-t--items li{
    width: calc(40% - 20px);
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;    
}

.block-ranking-r--price-items .price,
.block-thumbnail-t--price-items .price {
    font-weight: 500;
    color: #000;
}

.block-ranking-r--goods-image,
.block-thumbnail-t--goods-image{margin-bottom: 6px;}
.block-ranking-r--goods-image figure,
.block-thumbnail-t--goods-image figure{
    width: 100%;
    min-width: auto;
    min-height: auto;
    max-height: 140px;
}

.block-ranking-r--goods-description .block-ranking-list-r--brand,
.block-thumbnail-t--goods-description .block-thumbnail-t--brand{
	font-size: 12px;
	font-weight: 500;
	color: #000;
}

.block-ranking-r--goods-description .block-ranking-list-r--variation,
.block-thumbnail-t--goods-description .block-thumbnail-t--variation{
    font-size: 8px;
    font-weight: 500;
    white-space: normal;
    color: #000;
}

.block-ranking-r--items li,
.block-thumbnail-t--items li{
    padding-left: 10px;
    padding-bottom: 0;
}
.block-ranking-r--price-items .price,
.block-thumbnail-t--price-items .price{
    font-size: 12px;
    font-weight: 400;
    color: #000;
}

.block-ranking-r--price-items .price .price-tax,
.block-thumbnail-t--price-items .price .price-tax{font-size: 8px;}

/* レビコ */
.page-top .revico-multicomment-top .revico-multicomment-inner{margin-left: 10px;}
.page-top .revico-multicomment-top .revico-review-comment-row-wrapper{
	width: 140px;
	min-width: 140px;
	height: 350px;
	min-height: 350px;
}
.page-top .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--comment{margin-top: 0;}
.page-top .revico-review-comment-row .revico-review-comment-detail--comment--content{width: 140px;}
.page-top  .revico-review-comment-row .revico-review-comment-detail--product-name p{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;	
}
.page-top .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--star{margin-bottom: 5px;}
.page-top .revico-multicomment-top .revico-review-comment-row-wrapper{margin-right: 25px;}
.page-top .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--product[data-all-product-review="true"] .revico-review-comment-detail--product-name span{display: none;}
.page-top .revico-review-comment-row .revico-review-comment-detail--product-name img{height: 140px !important;}

/* 6個以降を非表示 */
.block-top-event--goods .block-ranking-r .block-ranking-r--items > li:nth-child(n + 6),
.block-top-event--goods ul.block-thumbnail-t--items li:nth-child(n + 6){display: none;}

.block-top-event--goods ul.block-thumbnail-t--items li .revico-star-zone{display: none;}

/* ajax取得失敗メッセージ */
.page-top .articles_msg_no_data.ajax_articles_msg_no_data{text-align: center;}

/* --------------------------------------------------------------------
	チェックしたアイテム
--------------------------------------------------------------------- */
.block-recent-item--body h2.block-recent-item--header{
    font-size: 15px;
    font-weight: 600;
}

.block-recent-item--body .block-thumbnail-h--price{
	font-size: 12px;
    font-weight: 500;
}
/* H1 */
.visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
    clip-path: inset(0px 0px 99.9% 99.9%);
}

/* awoo tag START */
.block-top-populartag {
    margin: 0 auto 25px;
}
.block-top-populartag h3 {
    font-size: 15px;
    font-weight: 400;
    text-align: center;
    margin: 0 auto 10px;
    color: #000;
}
.block-top-populartag .block-top-populartag-inner {
    position: relative;
    width: calc((355/ 375) * 100vw);
}
.block-top-populartag .block-top-populartag-inner .block-top-populartag-list {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 10px;
    overflow-x: scroll;
    overflow-y: hidden;
    box-sizing: border-box;
    padding-bottom: 10px;
    margin: 0;
}
.block-top-populartag .block-top-populartag-inner .block-top-populartag-list .ptag-row { margin: 0; }
.block-top-populartag .block-top-populartag-inner .block-top-populartag-list .ptag-row > ul {
    display: flex;
    gap: 5px;
    width: max-content;
    margin: 0; padding: 0; list-style: none;
}
.block-top-populartag .block-top-populartag-inner .block-top-populartag-list li {
    margin: 0;
}
.block-top-populartag .block-top-populartag-inner .block-top-populartag-list li span {
    font-size: 11px;
    line-height: 1em;
}
.block-top-populartag .block-top-populartag-inner .block-top-populartag-list li a {
    display: inline-block;
    padding: 8px 10px;
    font-size: 11px;
    background: #f2f2f2;
    color: #333;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color;
    border-radius: 3px;
    font-weight: 400;
}
/* awoo tag END */
/* MV下のバナースライダー */
.block_top_sub_slider {
    width: 100vw;
    margin: calc(30/375*100vw) auto;
}
.block_top_sub_slider .block_top_sub_slider_inner {
    position: relative;
}
.block_top_sub_slider .block_top_sub_slider_inner .block_top_sub_slider_item {
    width: 100vw;
}
.block_top_sub_slider .slick-arrow.slick-disabled {
    display: none !important;
}
.block_top_sub_slider .slick-arrow {
    width: calc(26/430*100vw);
    height: calc(26/430*100vw);
    position: absolute;
    top: calc(26/430*100vw);
    border: 0;
    margin: 0;
    padding: 0;
    z-index: 10;
    text-indent: -900%;
    overflow: hidden;
    background-color: rgba(250, 250, 250, 0.75);
    background-image: url(../../img/usr/common/ico_arrow01.svg);
    background-position: right calc(8/430*100vw) center;
    background-repeat: no-repeat;
    background-size: calc(8/430*100vw) auto;
    cursor: pointer;
}
.block_top_sub_slider .slick-arrow:focus,
.block_top_sub_slider .slick-arrow:active {
    outline: 0;
}
.block_top_sub_slider .slick-prev {
    left: 0;
    transform: scale(-1, 1);
}
.block_top_sub_slider .slick-next {
    right: 0;
}